<?xml version="1.0" encoding="UTF-8"?>
<Window>
   	<DeviceOption name="MpDevicePowerItem" width="34" height="16" padding="0,0,0,0">
		<HorizontalLayout name="device_power_Layout" height="16" padding="0,0,0,0" childpadding="0" visible="true" > 
			<Label name="device_power_status" width="34" height="16" bkimage="file='power/powering.png'" style="label_style" />
			<!-- <Label name="device_phone_type" padding="0,8" autocalcwidth="false" width="20" height="34" visible="true" resourcetext="true" style="label_style" /> -->
			<!-- <HorizontalLayout height="34" width="16" padding="0,0,0,0" childpadding="0" visible="true" >  -->
				<!-- <Label name="device_wuxian_logo" bkimage="file='power/wuxian_logo.png'" padding="0,13" width="33" height="24" visible="false"  /> -->
				<!-- <Progress name="device_Power_progress" textcolor="#FF333333" valign="vcenter" float="true" pos="47,18,0,0" height="14" width="47" style="label_style" forecolor="#FF333333" bkcolor="#FFFFFFFF" value="30" min="0" max="100" visible="false"/> -->
				<!-- <Label name="device_power_status" width="34" height="16" bkimage="file='power/powering.png'" style="label_style" /> -->
				<!-- <Label name="device_power_value" float="true" pos="105,10,0,0" width="50" height="30" text="70%" style="label_style" visible="false" /> -->
			<!-- </HorizontalLayout> -->
		</HorizontalLayout>   
	</DeviceOption>
</Window>